=== debian/control ===
Source: node-constants-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akash Sarda <akashsarda3@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-constants-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-constants-browserify.git
Homepage: https://github.com/juliangruber/constants-browserify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-constants-browserify
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Description: Node's `constants` module for the browser
 This modules provides constants present in a Node.js environment to code
 running in a browser.
 .
 This library is a dependency for browserify and webpack. Browserify/Webpack
 takes code targeted at node.js and makes it  run in the browser. Node.js comes
 with API of its own that is not available in the browsers. Browserify/Webpack
 exposes this code to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
