=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --buildsystem=nodejs
	# this file is trigger created
	! test -f debian/node-constants-browserify/usr/share/nodejs/constants-browserify/constants.json

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-constants-browserify/usr/share/nodejs/constants-browserify/build.sh
